@charset "utf-8";
/* 此文件不要私自修改 */
/* reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td, section, article, aside, header, footer, nav, dialog, figure, hgroup {
    margin: 0;
    padding: 0;
    font-family:"Microsoft Yahei";
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
}

ul, ol, li {
    list-style: none
}

img {
    border: 0;
   /* width: 100%;*/
}

input, img {
    vertical-align: middle;
}

input:focus, a:focus {
    outline: none;
}

a {
    color: #333;
    text-decoration: none;
}

* {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
em, i{
    font-style:normal;
}
a,input,button{
    outline:none;
}

/* Site Global */
body {
    min-width: 320px;
    line-height: 1.5;
    color: #333;
    font-family: "Microsoft Yahei", Helvetica, STHeiTi, sans-serif;
}
.main-wrap{
    width:100%;
    max-width: 640px;
    margin:0 auto;
}
header.wps-head{
    display: -webkit-box;
    height:2.75rem;
    line-height:2.75rem;
    font-size:1rem;
    background:#f5f5f5;
    border-bottom:#d1d1d1 1px solid;
    text-align: center;
}
.wps-head .wp-back-arr{
    display:-webkit-box;
    -webkit-box-pack:center;
    -webkit-box-align:center;
    width:1.875rem;
    height:2.75rem;
}
.wps-head .wp-back-arr:before{
    content:"";
    display:block;
    width:0.875rem;
    height:0.875rem;
    margin:0 0 0 0.375rem;
    border-style:solid;
    border-color:#555 #555 #f5f5f5 #f5f5f5;
    border-width:2px 2px 0px 0px;
    -webkit-transform:rotate(-135deg);

}
.wps-head .wp-tit-name{
    display:block;
    margin-left:-0.425rem;
    -webkit-box-flex:1;
    text-align:center;
}

.layout {
    margin: 10px;
    -webkit-box-sizing: border-box;
}

.pdlayout {
    padding: 10px;
}

.pbtbody {
    padding-bottom: 60px;
}

.fix:after {
    display: block;
    content: '';
    clear: both;
    visibility: hidden;
}

.cl {
    clear: both;
}

.fl {
    float: left
}

.fr {
    float: right;
}
.f24{
  font-size:0.75rem;
}
.block {
    display: block;
}

.dib {
    display: inline-block;
}

.hide {
    display: none
}

.mt20 {
    margin-top: 20px !important;
}

.mt10 {
    margin-top: 10px !important;
}

.mt15 {
    margin-top: 15px !important;
}

.mtb10 {
    margin: 10px 0 !important;
}

.mt5 {
    margin-top: 5px !important;
}
.pbt-btn{
    padding-bottom:1.25rem;
}
.mr10 {
    margin-right: 10px !important;
}

.pd-bottom{
    padding-bottom:3.125rem;
}
.ml15 {
    margin-left: 15px !important;
}

.ml18 {
    margin-left: 18px !important;
}

.ti10 {
    text-indent: 10px;
}

.tr {
    text-align: right;
}

.tc {
    text-align: center;
}

.f9 {
    font-size: 0.75rem !important;
}

.f10 {
    font-size: 0.83rem !important;
}

.f12 {
    font-size: 1rem !important;
}

.f13 {
    font-size: 1.08rem !important;
}

.f14 {
    font-size: 1.16rem !important;
}

.f15 {
    font-size: 1.25rem !important;
}

.f16 {
    font-size: 1.33rem !important;
}

.f18 {
    font-size: 1.5rem !important;
}

.f20 {
    font-size: 1.66rem !important;
}

.pa {
    position: absolute;
}

.pr {
    position: relative;
}
.bg-f5{
    background:#f5f5f5;
}

.gray6 {
    color: #666;
}

.gray7 {
    color: #707070;
}

.gray9 {
    color: #999;
}
.c-org{
  color:#ffa000;
}
.vm {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
}

.bold {
    font-weight: 700;
}

.of {
    overflow: hidden;
    word-wrap: break-word;
    word-break: break-all;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.wb {
    word-wrap: break-word;
    word-break: break-all;
    text-overflow: ellipsis;
}

.c-red {
    color: #fc3315;
}

.c-red em {
    padding-left: 2px;
}

img.liprice {
    height: 20px !important;
    width: auto !important;
}

.p {
    margin: 5px 0;
}

.overtouch {
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

.border-1px, .border-1px-all {
    border-width: 1px;
    -webkit-border-image: url(data:image/x-png;charset=utf-8;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAIUlEQVQY02M8c+bMfwZiADEKz5w585+JgUgwMhUyEhvgAC1HDZ2yirhtAAAAAElFTkSuQmCC) 2 round stretch;
}

.border-1px-all {
    border-width: 1px;
}

/* layout */
.wbox {
    display: -webkit-box;
}

.wbox-flex {
    -webkit-box-flex: 1 !important;
    word-wrap: break-word;
    word-break: break-all;
}

.bbox, p, div {
    -webkit-box-sizing: border-box;
}

/* loading */
@-webkit-keyframes bounce {
    0% {
        left: 0;
        z-index: 1;
    }
    5% {
        left: 0;
        z-index: 1;
    }
    25% {
        left: 6px;
        z-index: 1;
    }
    50% {
        left: 13px;
        z-index: 3;
    }
    75% {
        left: 6px;
        z-index: 3;
    }
    95% {
        left: 0;
    }
    100% {
        left: 0;
        z-index: 3;
    }
}

@-webkit-keyframes bounce-left {
    0% {
        left: 13px;
    }
    5% {
        left: 13px;
    }
    25% {
        left: 6px;
    }
    50% {
        left: 0;
    }
    75% {
        left: 6px;
    }
    95% {
        left: 13px;
    }
    100% {
        left: 13px;
    }
}

.wp-html5-loading {
    position: relative;
    display: block;
    height: 12px;
    width: 24px;
    z-index: 1000;
    margin: 0 auto;
}

.fixedLoading {
    position: fixed;
    left: 50%;
    top: 50%;
    margin: -6px 0 0 -12px;
    z-index: 9999;
}

.loagMask {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9998;
    background: rgba(0, 0, 0, .28);
}

.wp-html5-loading .blueball, .wp-html5-loading .orangeball {
    display: block;
    width: 12px;
    height: 12px;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 30px;
    background: #F90;
    -webkit-animation: bounce 1.2s infinite;
    -webkit-animation-timing-function: linear;
    z-index: 3;
}

.wp-html5-loading .blueball {
    left: 13px;
    background: #2272C9;
    -webkit-animation: bounce-left 1.2s infinite;
    -webkit-animation-timing-function: linear;
}

/*active-rule update 2014/7/26*/
.a3 {
    color: #990001;
}

.a4 {
    color: #FFC968;
}
.c-gray{
    color:#777;
}


.cm-fail-box {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 200px;
    margin-top: -100px;
    text-align: center;
}

.cm-fail-box p img {
    margin-bottom: 5px;
}

.fail-para {
    position: absolute;
    top: 75%;
    text-align: center;
}

.fail-para p {
    display: inline-block;
    width: 280px;
    line-height: 28px;
    text-align: left;
}

/* alert */
.alertBox {
    position: absolute;
    left: 0;
    top: 0;
    width:90%;
    max-width: 640px;
    background: #FFF;
    padding: 0 .625rem;
    border-radius: 1px;
    text-align: center;
    z-index: 101;
}

.alertBoxBlack {
    position: absolute;
    padding: .625rem 0;
    display: -webkit-box;
    -webkit-box-align: center;
    -webkit-box-pack: center;
    background: rgba(0, 0, 0, .7);
    color: #fff;
    border-radius: .312rem;
    font-size: .875rem;
}

.alertBox .msg, .alertBoxBlack .alert-msg {
    text-align: center;
    padding: 0 .625rem;
    word-break: break-all;
    font-size: .875rem;
}

#tempMask {
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .7);
    width: 100%;
    z-index: 100;
}

.alertBox span {
    display: block;
    margin: 0 auto;
    width: 80px;
}

.alertBox-inner {
    padding: 0;
}
.bg-fa{
    background:#fafafa;
}

.gray-title-bar{
    height:2.1875rem;
    padding-left:0.9375rem;
    background:#f5f5f5;
    line-height:2.1875rem;
    border-top:#d2d2d2 1px solid;
    border-bottom:#d2d2d2 1px solid;
    color:#bbb;
}
.top-back-lay, .modify-back-lay{
    height:2.5rem;
    padding-left:0.9375rem;
    padding-top:0.3125rem;
    background:#f5f5f5;
    border-bottom:#d2d2d2 1px solid;
    line-height:2.5rem;
}
.modify-back-lay{
    background:none;
    border:none;
}
.top-back-lay a, .modify-back-lay a{
    display:block;
    position: relative;
    width:4.375rem;
    height:1.875rem;
    padding-right:0.8125rem;
    -webkit-box-sizing: border-box;
    background:#fff;
    line-height:1.875rem;
    text-align:right;
    border:#d2d2d2 1px solid;
    border-radius:0.8125rem;
    font-size:0.8125rem;
    color:#777;
}
.top-back-lay a:before, .modify-back-lay a:before{
    content:"";
    position: absolute;
    display:block;
    width:0.9375rem;
    height:0.9375rem;
    left:0.8125rem;
    top:0.5rem;
    background:url(../images/grayBack.png) no-repeat 0 0;
    background-size:0.9375rem;
}
.blue-btn, .light-blue-btn, .bor-blue-btn{
    width: 17.5rem;
    height: 2.8125rem;
    -webkit-box-sizing: border-box;
    margin: 0 auto;
    background: #4589f4;
    line-height: 2.8125rem;
    border-radius: 3px;
}
.light-blue-btn{
  background:#51aaf0;
}
.bor-blue-btn{
  background:#FFF;
  border:#4589f4 1px solid;
}
.blue-btn a, .light-blue-btn a, .bor-blue-btn a{
    display:block;
    text-align:center;
    color:#FFF;
}
.bor-blue-btn a{
  color:#4589f4;
}
.next-btn-blue, .cancel-btn-gray{
  display: block;
  width:8.125rem;
  height:2.8125rem;
  line-height:2.8125rem;
  text-align:center;
  border-radius:0.125rem;
}
.next-btn-blue{
  background:#4589f4;
  color:#FFF;
}
.cancel-btn-gray{
  margin-left:1.25rem;
  background:#dcdcdc;
  color:#666;
}
.mbt-btn{
  margin-bottom:0.625rem;
}
.load-more-btn{
  height:2.25rem;
  margin:0.9375rem;
  background: #FFF;
  line-height:2.25rem;
  font-size:0.75rem;
  text-align:center;
  border:#D2D2D2 1px solid;
  border-radius:0.125rem;
}
.load-more-btn a{
  display:block;
  width:100%;
  height:2.25rem;
  color:#666;
}
.alert-box{
  position:absolute;
  width:13.5rem;
  height:13.5rem;
  padding:0.5rem;
  -webkit-box-sizing: border-box;
  background:#FFF;
  border-radius:0.25rem;
  z-index: 20;
}
.alert-box .wbox{
  text-align: center;
}
.alert-box .wbox img{
  display: block;
  width:12.5rem;
  height:12.5rem;
  margin:0 auto;
}
/*--the detail banner style cherry [[--*/
.top-banner-con {
	position: relative;
    width: 100%;
	height:10.9375rem;
	overflow: hidden;
}

.top-banner-con ul.slide_ul {
	position: relative;
	height:4rem;
	z-index: 0;
}

.top-banner-con ul.slide_ul li {
	position:absolute;
	height:10.9375rem;
}

.top-banner-con ul.slide_ul li a {
	display: block;
	width: 100%;
	height:10.9375rem;
}

.top-banner-con ul.slide_ul li img {
	display:block;
	width:100%;
	height:10.9375rem;
}

.top-banner-con .trigger {
	position: absolute;
	left:40%;
	bottom: 0.3125rem;
	z-index: 3;
}

.top-banner-con ol li {
	float: left;
	margin-right:.5625rem;
	width: 0.4375rem;
	height: 0.4375rem;
	background:#e3e3e3;
	border-radius: 0.4375rem;
}

.top-banner-con ol li.cur {
	background:#abcd65;
}
/*--the detail banner style cherry ]]--*/
.from-control{
    display: block;
    width: 32%;
    margin-right:1%;
    height:2rem;
    padding:.25rem;
    font-size:.875rem;
    line-height: 1.45;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius:.125rem;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.from-control option{
    width:32%;
}